body {
    text-align: justify;
    hyphens: auto;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
}

p, h1, h2, h3, h4, h5, h6, li, a {
    margin-top: 0;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: #e7e4df;
}

p {
    line-height: 1.5;
    margin-bottom: 1em;
    
    font-size: 17px;

    hyphens: auto;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    text-overflow: clip;
}

h1, h2, h3 {
    text-align: left;
    hyphens: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif
}

h1 {
    font-size: 36px;
    
}

h2 {
    margin-bottom: 0.5em;
    margin-top: 1.5em;
}

h4 {
    font-size: 0.9em;
    font-weight: normal;
    color: #aaa9a7;
}

a {
    color: rgb(201, 140, 150);
}

a:visited {
    color: rgb(201, 140, 150);
}

ul {
    margin: 0;
    margin-bottom: 1.2em;
}

li p {
    margin-bottom: 0.3em;
}

.no_styling {
    text-decoration: none;
}

blockquote {
    border-left: 2px solid #e7e4df;
    padding-left: 1em;
    margin-left: 0;
}

blockquote p {
    color: #aaa9a7;
}

.center {
    text-align: center;
}